Subject: New draft on LDAP Schema for DHCP.

From: "Mark Meredith" <[email-masked]>
Date: Tue, 26 Jun 2001 16:32:24 -0600

I have sent this to the internet-drafts but have not seen it come through, so I thought I would post it here.

         Title:    LDAP Schema for DHCP
         Author(s): M. Meredith et al.
         FileName:  draft-ietf-dhc-ldap-schema-00.txt
         
This document defines a schema for representing DHCP configuration in an
LDAP directory. It can be used to represent the DHCP Service
configuration(s) for an entire enterprise network, a subset of the
network, or even a single server. Representing DHCP configuration in an
LDAP directory enables centralized management of DHCP services offered
by one or more DHCP Servers within the enterprise.
 
-Mark

Mark Meredith
Senior Software Engineer
Novell Inc
1800 Novell Place, Provo UT 84606
[email-masked] 
801-861-2645
 
Novell, Inc., the leading provider of Net service software
www.novell.com 
 
---------------------
A boat in the harbor is safe, 
but that is not what boats are for.
--John A. Shed
---------------------